Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix)
Tag: Manual revert
(Add .toc style back)
Line 12: Line 12:
height: unset;
height: unset;
}
}
}
/* MiniTOC */
@media screen {
.toc {
display: table;
padding: 7px;
}
.toc, .toccolours {
border: 1px solid #a2a9b1;
background-color: #f8f9fa;
}
.toc .toctitle {
direction: ltr;
text-align: center;
}
}
.mw-content-ltr .toc ul,
.mw-content-rtl .mw-content-ltr .toc ul {
text-align: left;
}
.toc ul {
list-style: none;
margin: 0.3em 0;
padding: 0;
}
}

Revision as of 16:44, 14 April 2025

.mw-content-container,
#wikiPreview {
	max-width: unset !important;
}
#p-navigation {
	margin-top: 0 !important;
}

/* mobile */
@media screen and (max-width:999px) {
	.mw-table-of-contents-container {
		height: unset;
	}
}

/* MiniTOC */
@media screen {
	.toc {
		display: table;
		padding: 7px;
	}
	.toc, .toccolours {
		border: 1px solid #a2a9b1;
		background-color: #f8f9fa;
	}
	.toc .toctitle {
		direction: ltr;
		text-align: center;
	}
}

.mw-content-ltr .toc ul,
.mw-content-rtl .mw-content-ltr .toc ul {
	text-align: left;
}

.toc ul {
		list-style: none;
		margin: 0.3em 0;
		padding: 0;
}